

.help h2 {
	color: #e2007f;
	font-family: 'open_sans','Open Sans','helvetica','arial';
	font-size: 19px;
	padding-top: 30px;
	font-weight: normal;
	margin-bottom: 30px;
}
.help_category {
	padding:10px;
	font-size: 0;
	background-color: #f6f6f6;
	margin-bottom:50px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
.help_category p {
	color:#999;
	font-size:13px;
	font-family: 'helvetica','arial';
	margin-top:0;
	font-weight: bold;
}
.help_category a.category {
	width:148px;
	font-size:14px;
	color:#666;
	font-weight: bold;
	padding:10px 0;
	text-align: center;
	border:1px solid #ddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	background-color:white;
	display: inline-block;
	margin-right:10px;
	margin-bottom:10px;
}
.help_category a.category.right {
	margin-right:0;
}
.help_category a.category:hover {
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.5);
	transition: box-shadow linear 0.2s;
	color:#e2007f;
}
.help_category a.category.current {
	background-color: #e2007f;
	color:white;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
	border-color:#e2007f;
}
.faq_container {
	font-size: 0;
	height:600px;
	padding-bottom:20px;
	font-family: 'helvetica','arial';
	color:#555;
}
.faq_container p {
	font-size:13px;
}
.faq_container ul.help_root {
	border-bottom:1px solid #ddd;
	background-color:#f9f9f9;
	margin-top:0;
	padding:10px;
	font-size:11px;
}
.faq_container ul.help_root .crumb {
	padding:5px;
	position: relative;
	height:10px;
	display: inline-block;
	color:#555;
	text-decoration: underline;
}

.faq_container ul.help_root li {
	display: inline-block;
}
.faq_container ul.help_root li span {
	font-size:9px;
	color:#999;
}
.faq_container ul.help_root .crumb:after {
	content:'';

}
.faq_container .col {
	display: inline-block;
	height:600px;
	overflow: auto
}
.faq_container .col.help_qs {
	width:300px;
	background-color:#eee;
	border:1px solid #ddd;
	border-right:0;
}
.faq_container .col.help_as {
	width:660px;
	border:1px solid #ddd;
}

ul.find_q {
	padding:10px;
}
ul.find_q li.category {
	font-size:17px;
	font-family: 'helvetica','arial';
	height:40px;
	font-weight: bold;
	list-style: none;
	margin-left:0;
}
ul.find_q li {
	font-size:13px;
	padding:5px 10px;

}
ul.find_q a.sub_c.current {
	color:#c84086;
	border-bottom:2px solid #c84086;
}
ul.find_q a.sub_c {
	font-size:15px;
	font-weight: bold;
	padding-bottom:5px;
	margin-bottom:3px;
	display: block;
	color:#555;
	border-bottom:1px solid #ddd;
}
ul.find_q li.current {
	font-weight: bold;
	color:#c84086;
}
ul.find_q ul.questions {
	padding-left:20px;
}
ul.find_q ul.questions li {
	list-style: disc;
	color:#555;
	font-weight: normal;
	padding:5px 0;
	margin-left:20px;
}
.faq_container .view_answer {
	padding:20px;
	overflow: auto;
}
.faq_container .view_answer h3 {
	font-size:25px;
	margin-top:9px;
}
.faq_container .view_answer p {
	line-height: 140%;
}
.faq_container .after_answer {
	background-color:#f9f9f9;
	border:1px solid #ddd;
	padding:10px;
}
.faq_container .answer {
	padding-bottom:30px;
}
.faq_container .after_answer:before {

}
.faq_container .after_answer a {
	color: #52A7DF;
	text-decoration: underline;
}
p.more {
	font-size:12px;
	padding-bottom:70px;
	font-family: 'helvetica','arial';
	color:#555;
	line-height: 140%;
}










/*temp */

.wrapper.help {
	padding-bottom:70px;
}
a.link {
	color:#00A3D9;
	text-decoration: underline;
}

ul#help {
	font-size:13px;
	font-family: 'helvetica','arial';
	color:#555;
	line-height: 140%;
	padding:20px;
	border:1px solid #ddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
ul#help span.cat {
	font-size:16px;
	font-weight: bold;
	color:#333;
	color:#555;
	display: block;
	padding:20px 0;
	border-bottom:1px solid #ddd;
	cursor: pointer;
	padding-left:10px;
}
ul#help span.cat:hover {
	color:#e2007f;
	background-color:#f6f6f6;

}
ul#help span.cat a.view {
	font-family: 'helvetica','arial';
	color:#e2007f;
	text-decoration: underline;
	float:right;
	font-size:13px;
	margin-right:20px;
	margin-top:0px;
	font-weight: normal;
}
ul.sub {
	padding:20px;
	background-color:#f6f6f6;
	border:1px solid #ddd;
	display: none;
}
ul.sub li.q {
	padding:10px 5px;
	font-weight: bold;
	background-color:#eee;

}
ul.sub li.a {
	padding:10px 10px 50px 10px;
}

ul.sub p {
	margin:10px 0;
}
li.placeholder {
	color:#999;
}
ol.sub2 li {
	list-style-type:lower-alpha;
}
p.boxed {
	background-color:#ddd;
	padding:10px;
	border:1px solid #ccc;
}
/*langfix */

.kor ul.sub li.q {
	font-weight: normal;
} 
.kor ul.sub li.a {
	font-family: 'dotum','arial';
	font-size:12px;
}
